Bug 2780 - Description of Linux emulation is out of date
Summary: Description of Linux emulation is out of date
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Documentation (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 1997-02-20 19:40 UTC by mark
Modified: 1998-05-29 06:50 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description mark 1997-02-20 19:40:01 UTC
The FreeBSD handbook still says that it's for "FreeBSD 2.1.6", not 2.2...
Also, I found the description of Linux emaulation (specifically ELF) quite
out of data. The 'brandelf' procedure isn't explained, and the Linux-lib
package isn't mentioned either.

Fix: 

Replace incarnations of "2.1.6" with "2.2".
How-To-Repeat: cd /usr/share/doc/handbook/
Comment 1 pgiffuni 1997-03-14 07:04:43 UTC
Furthermore...2.1.7 manual insists on being 2.1.5 !
Comment 2 Joseph Koshy freebsd_committer 1998-05-29 06:49:17 UTC
State Changed
From-To: open->closed

Corrected in rev1.23 of "linuxemu.sgml".